#XnTXmjke32#RkUwa6h4c9/* ============================= new header===================== */
#XTzLtIUPF0 {
 background-color: #1658AD;
 color: #fff;
}
#artxaIEWZH {
 padding: 0 20px;
 background: #fff;
 color: #000;
}
.ANeEgT0ZOB {
 height: 100px;
	 max-width: 1120px;
 margin: 0 auto;
	position: relative;
}
#P4LeQvZWz7 {
 height: 40px;
 float: right;
   margin-left: 80px;
}
#fFLw2bEeX8 {
 float: right;
 margin-top: 19px;
}
#userMenuContainer {position: relative;box-sizing: border-box;
 font-family: "Lato" ,Helvetica ,Arial ,sans-serif;font-size: 12px;}
#FXdIVq9kRa {
 height: 40px;
 float: right;
 padding: 0;
}
#FXdIVq9kRa a {
 color: #fff;
 font-size: 12px;
 line-height: 40px;
 margin: 0 5px;
 padding: 0 3px;
}
header #fFLw2bEeX8 {
 font-size: 0;
 text-align: right;
}
.DSgdlh7iET {
 position: absolute;
 }
.t7amSXe3dZ {
float: right;
 padding-top: 20px;
}
#v8Z2ZPpjH3 {
 float: right;
 position: relative;
 margin-top: 2px;
}
#v8Z2ZPpjH3 input ,#v8Z2ZPpjH3 form {padding:0px;margin:0px;}
#ZSIbKUWPQR {
 display: inline-block;
 vertical-align: top;
 text-align: center;
}
#ZSIbKUWPQR img{
	    width: 25px;
}
#ZSIbKUWPQR a {color: #000;
 font-size: 15px;
 line-height: 40px;}
.hsearchinput {width: 350px;
 position: relative;
 font-size: 15px;
 height: 40px;}
#v8Z2ZPpjH3 input[type="image"] { 
height: 38px;
position: absolute;
top: 0px;
right: 6px;
background: #fff;
border-radius: 5px;
}
#v8Z2ZPpjH3 input[type="text"] {
  font-size: 15px;
  height: 36px;
  width: 410px;
  margin-bottom: 2px;
  margin-right: 39px;
}
#owMBgaW7v6 {
 background-color: #fff;
 height: 33px;
 border-top: 1px solid #ccc;
 z-index: 9;
}
.U8ZYaRj9pk { float: right;
 margin-top: 31px;}
.jQXMzRsgIW {
 background: #000;
 color: #fff;
 width: 100%;
 text-align: center;
 box-shadow: rgba(40 ,3 ,3 ,0.4) 0 2px 3px;
 font-size: 20px;
 line-height: 33px;
 position: absolute;
}
.RB3DSwvlnH {
 width: 1120px;
}
.EAVyPqX2eI {
 float: left;
 line-height: 44px;
}
.EAVyPqX2eI img {
	 margin-right: 15px;
}
.fH5d6YqIlO {
float: right;
 font-size: 15px;
 line-height: 80px;
}
.fH5d6YqIlO a {
	color:#000;
}
/* ============================= new header===================== */
/* ============================= new main===================== */
.UGw4VhfZCi {
 color: #333333;
 font-family: 'ProximaNova-Bold';
 font-size: 14px;
 line-height: 17px;
 letter-spacing: 1.78px;
 text-align: center;
 text-transform: uppercase;
 margin-bottom: 20px;
	padding-top: 40px;
}
.aP0Y5UtCqE {
 position: relative;
 margin-top: 33px;
 overflow: hidden;
}
.MuW6lxvfU9 img {
 width: 1120px;
	height:auto;
}
.O64vOHUVDN {
 overflow: hidden;
 position: relative;
}
.QyMrpNnVDx {
 float: left;
 margin-right: 4px;
 margin-left: 5px;
}
.images-content:hover {
	text-decoration:underline;
}
.itemc6a {font-size: 20px;
 font-family: fantasy;
 text-align: center;
 line-height: 50px;}
.QyMrpNnVDx img { width: 550px;
 height: 550px;}
.DwDULlQaeW {
 margin-right: 7px;
 margin-left: 6px;
 display: block;
 display:none;
 float: left;
 }
.itemc4a {
font-size: 20px;
 font-family: fantasy;
 text-align: center;
 line-height: 50px;
 }
.itemc4b { text-align: center;
 font-size: 15px;
 font-weight: bold;
 text-transform: uppercase;
 margin-top: 15px;}
.DwDULlQaeW img {width: 360px; height: 500px;}
h3.miniheader {
 display: block;
 font-family: 'ProximaNova-Bold' , Arial;
 font-size: 20px;
 letter-spacing: 0;
 margin: 10px 0 10px 0;
}
/* ============================= new main==================== */

body {
	color:#444; 
	 background: #fff;
}
.xvn4yj1BFa ,.juNKyZxkba  { 
position: absolute;
 z-index: 1;
 font-size: 48px;
 color: #fff;
 line-height: 54px;
 overflow: hidden;
} 
.ol6fceILZT ,.nDVAbd94Gl ,.UkcWznlvor { 
position: absolute;
 z-index: 1;
 font-size: 35px;
 color: #fff;
 line-height: 54px;
 overflow: hidden;
} 
.xvn4yj1BFa {
 left: 120px;
 top: 270px;
}
.juNKyZxkba {
 left: 160px;
 top: 270px;
}
.ol6fceILZT {
 left: 40px;
 top: 195px;
}
.nDVAbd94Gl {
 left: 25px;
 top: 195px;
}
.UkcWznlvor {
 left: 66px;	
 top: 195px;
}
.xvn4yj1BFa:hover ,.juNKyZxkba:hover ,.ol6fceILZT:hover ,.nDVAbd94Gl:hover ,.UkcWznlvor:hover {
	text-decoration:underline;
}
.images-contenta { 
 position: absolute;
 z-index: 1;
 left: 603px;
 top: 135px;
 width: 596px;
 color: #fff;
 line-height: 54px;
 overflow: hidden;
} 
.RUkCy2NxGX ,.lrt {
	position:relative;
}
.descrfly .additionalImages { width:750px; height:auto;}
.descrfly .productImage {width:750px; height:auto;}
.EMjvpdbest {
 height: 30px;
 line-height: 30px;
 font-size: 25px;
 text-align: center;
 background: #000;
 color: #fff;
}
.categoryListBoxContents {margin-bottom:10px;font-weight: bold;}
.categoryListBoxContents a {text-decoration:underline;}
.categoryListBoxContents a:hover {color:#ff4a4a;}
#Qr620gbiyF {
margin: 0px;
text-align: center;
height: 60px;
overflow-y: scroll;
width: 96%;
line-height: 20px;
border: 1px solid #ddd;
margin: 20px 0 0 19px;
background-color: #eee;
font-size:12px;
}
#sizesssss:hover {
border: 1px solid #990000;
}
#sizesssss {
border: 1px solid #CCCCCC;
float: left;
margin: 0 4px 5px 0;
width: 47%;
font-size: 13px;
}
.productname {padding:15px 0 8px 0;}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
float: left;
width: 49%;
}
#checkoutPaymentForm {
float: right;
width: 49%;
}
#NLTSva1g9x {
 padding-top: 5px;
 border-bottom: 1px solid #E5E5E5;
 font-size: 13px;
 line-height: 25px;
}
/*****		outermost	*****/

#g9lfNbALo1 {



	padding-bottom:12px;

	margin-bottom:16px;

	}



#P8hNaiIgoS {

	vertical-align: top;text-align: left;

}	

.ijeXLmoSnG {
 margin-top: 45px;
	background:#fff;
}
/* ============================= top ===================== */

.descrfly {
 border-top: 0 solid #EBF058;
 line-height: 16px;
 margin-bottom: 10px;
 padding-top: 10px;
 word-wrap: break-word;
}
#descru1 {
 position: relative;
 z-index: 99;
}
#descru1 li.active {
 background: none repeat scroll 0 0 #FFFFFF;
 border-top: 1px solid #CCCCCC;
 color: #313131;
}
#descru2 li.actives {
 display: block;
}
#descru1 li {
 background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0;
 border-left: 1px solid #CCCCCC;
 border-radius: 5px 5px 5px 5px;
 border-right: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 color: #AAAAAA;
 display: block;
 float: left;
 line-height: 28px;
 list-style-type: none;
 margin: 0 1px;
 padding: 0 10px;
 position: relative;
 text-align: center;
}
#descru2 li {
 background: none repeat scroll 0 0 #F9F9F9;
 border-top: 2px solid #E8E5E2;
 display: none;
 line-height: 20px;
 margin: 0;
 padding: 10px;
 position: relative;
 top: -1px;
 
}

.XY4awonPHK { margin:0;padding-right:23px;}



.headerbanner { float:left; padding:5px 40px; padding-right:35px;}



.F2e84bOlBr { font-size:11px; float:right; font-weight:normal; color:#FFFFFF; padding:-1px 10px 22px; background:url(../images/cart-bg.png) repeat scroll 0 0 transparent; margin-right: 23px;clear:both;}

.ZI5K6s9wxq {padding-bottom:0px; float:right;height:48px; line-height:48px;}

.ZI5K6s9wxq a { color:#A5AAD1; text-transform:uppercase; text-decoration:none;}

.ZI5K6s9wxq a:hover { color:#ff3333;}

.shop_cart {

	color:#FFFFFF;


	padding:6px 32px 8px 8px; 
	 margin-top: -11px;

}

.shop_cart a {

	color:#252525;



} 

.shop_cart a:hover {

	text-decoration:none;

	color:#FEF679;

} 

.shop_cart strong a { color:#FEF679; font-weight:bold;}

.shop_cart strong a:hover { color:#FFF; text-decoration:underline;}



.safeblock { float:right;}





.search {
 float: right;
 height: 22px;
 line-height: 22px;
 padding-top:1px;
}

.search form { margin:0; padding:0;}

.search input { vertical-align:middle; margin:0; padding:0;}

.search span { border-bottom:0;}

.search .hsearchinput { border:1px solid #C8C7C0; background:none repeat scroll 0 0 #FFFFFF;color:#444444;padding:2px 3px 1px; width:200px; font-size:11px; height: 20px; }


input:focus{
    background:#fff;
}


#q6GlZ3qK0w {background:none; }

#navEZPagesTop {
width: 1030px;}

#navEZPagesTop ul { margin:0; display:block;}

#navEZPagesTop ul li {
float: left;
 padding: 14px 15px;
}

#navEZPagesTop ul li.firstli {background:none;}

#navEZPagesTop ul li a { text-decoration: none;
 padding: 10px 0 11px;
 text-align: center;
 width: 120px;
 font-size: 13px;
 text-transform: uppercase;
 font-weight: 700;
 font-style: italic;}

#navEZPagesTop ul li a:hover { color:#17B063;text-decoration: underline;}

.menu { float:right; background:#fff;}

.menu ul { padding:7px 0 0 0; margin:0;}

.menu li { float:left; padding:0 0 0 1px;}

.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}

.menu li a:hover { background:#ed8d00; color:#fff;}

.menu li a:active { padding:15px 0 14px 0;}



/* ============================= Main Content ===================== */

.zYhHpxcAT6 { padding-left:0px; padding-top:1px; border-right:1px solid #CCC;vertical-align: top;}


.T9mUTvRwl0 { padding:0 2px; padding-top:1px;}



#OQEXONChPL {

margin:0; padding:0;

}


#contentMainWrapper {
 padding: 0;
 width: 1120px;
	}			/*		table	*/

#Y90rqdSgiw {padding:0px; margin:0px auto; background:#FFF;padding-bottom:10px; width: 1120px;}

#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }

#indexDefaultMainContent p {line-height:18px;}



.currenccontent {
 margin-top: 30px;
 float:right;
}
#v8Z2ZPpjH3 .currenccontent {
 display:none;
}
.hh9iDGYaMd {
 padding: 6px;
font-size: 11px;
}

.leftBoxContainer {

	padding:0; margin:0; border:0;

	margin-bottom:10px;

}

.leftBoxContainer h3 {
 color: #000;
 line-height: 21px;
 font-size: 18px;
 border-bottom: 1px solid #ccc;
}

#pricerangeContent a {
display: block;
padding-left: 15px;
 line-height: 27px;
 font-weight: bold;
 font-size: 13px;
 color: #000;
   background: url(../images/pricea.png) no-repeat scroll 0 7px transparent;
}
#pricerangeContent a:hover , #pricerangeContent .ricuton { 
color:#603;text-decoration:none;background:url(../images/priceahover.png) no-repeat scroll 0 7px transparent;
}
#BZCBJG5F {
text-align: center;
 margin-top: 10px;
 margin-left: -3px;
 width: 221px;
}
#BZCBJG5F a {
 padding: 0 1px;
}
#BZCBJG5F a img {
 border-radius: 5px;
}
.leftBoxContainer .sideBoxContent {padding:10px;font-size:1.2em; border-top:0; margin-bottom: 10px;}

.leftBoxContainer h3 a {color: #FFFFFF;}

.leftBoxContainer h3 a:hover {color: #fff;}
#categoriesContent {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}

#categoriesContent ul { margin:0; padding:0; list-style-type:none; }

#categoriesContent ul li { line-height:28px; font-weight:bold; width:100%;background:url(../images/list-line.gif) repeat-x scroll left bottom transparent}

#categoriesContent ul li a.category-top {
	 padding-left: 8px;
 color: #000;
 font-size: 13px;
}

#categoriesContent ul li a.category-top:hover { text-decoration:underline; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categoriesContent ul li a.category-products {color:#333; padding-left:16px; background:url(../images/image034.gif) no-repeat 18px center; width:195px; display:block; line-height:22px;}

#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categories .sideBoxContent { 
 padding-bottom: 10px;
}



#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}



#bestsellerContent { padding:5px;}

#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}

#bestsellerContent .image { width:50px; float:left;}

#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}



#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}

#reviews a { text-decoration:underline;}



.centerBoxWrapper {		/*center box border */

	margin:0;

	border:0px;

	margin-bottom:8px;

	padding:0px;

	text-align:center;

}
#specialsDefault {
	margin-top: 30px;
}
#productListing .centerBoxContentsSpecials {
 height: 390px;
 margin: 5px;
 border: 1px solid #ddd;
 width: 283px;
 overflow: hidden;
}
.produgds .productimg {
	 text-align: center;
}
.produgds .productname {
 text-align: center;
}
#productListing img {
	 width: 230px;
 height: auto;
}

#whatsNew h2.centerBoxHeading {	/*center box tittle */

	margin: 0em;

	padding:0px 30px; text-align:left;

	font-size:16px;

	color:#000;

	height:32px; line-height:32px;
border-bottom:2px solid #333;

}
#specialsDefault h2.centerBoxHeading {
display: block;
 font-family: 'ProximaNova-Bold' , Arial;
 font-size: 20px;
 letter-spacing: 0;
 margin: 10px 0 10px 0;
	color: #000;
	 border-bottom: 1px solid #ccc;
}
#specialsDefault .productimg { 
border: 1px solid #ccc;
height: 110px;
 margin-bottom: 20px;
 margin-right: 14px;}



/* ============================= footer style ===================== */

#U2OEmUTFLa {padding:0;color:#000; font-weight:normal;}

#U2OEmUTFLa a { color:#000;}

.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}

.mgYLKxhqza {}

.zKmyrRjQGY { height:auto!important;min-height:130px;height:100px; padding:0px 0; text-align:center;}

#U2OEmUTFLa .bzs3FHh7U6 { padding:5px; padding-top:12px; margin-top:0px;}

#U2OEmUTFLa .ZoCVbPesHa {padding:0px; float:center;font-size:12px;}

#U2OEmUTFLa .yx2NZRFoYG a { color:#ED8C01; text-decoration:underline;line-height: 35px;}



#U2OEmUTFLa .tdqnHikK7h { padding:10px; background:#E5E5E5; }

#U2OEmUTFLa .tdqnHikK7h a { }

#U2OEmUTFLa h1 {font-size:14px; font-weight:bold;}

#U2OEmUTFLa h1 a { color:#ED8C01;}



#qFBjROKVdG { display:none;}

#Qr620gbiyF object { display:none;}





/* ============================= slider ===================== */

.index_topbanner { padding-bottom:0px; padding:1px 0;}

#indexbanner {

	position:relative;

}



/* ============================= ezpage ===================== */

#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}

#ezPageDefault { padding:10px; font-size:1.3em;}

#ezPageDefault a { color:#888; text-decoration:underline;}



/* ============================= product price ===================== */

.normalprice {
 color: #9D9191;
 padding-right: 10px;
font-size:13px;
}

.blockprice { display:block;}





/* ============================= list ===================== */

#categoryIcon { padding-right:10px;}

.centeredContent {
text-align:center;
margin: 5px;
}

.centerColumn { font-size:1.15em;}

.centerColumn #sorter { padding:0 10px;}



/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.lastColumn { border-bottom:1px dashed #DDD;}*/


.productsList img { width: 220px;
 height: auto;}
 .product-quick-look {
background: #fff;
 bottom: 0;
 width: 100%;
 line-height: 35px;
 text-align: center;
 text-transform: uppercase;
	display:none;
}
.product-quick-look:hover a {
	background: #000;
	text-decoration: none;
	color:#fff;
}
.product-quick-look a {
 display: block;
 padding: 3px 0;
 color: #676767;
 font-size: 20px;
 letter-spacing: 3px;
 font-family: fantasy;
}
.productsList:hover .product-quick-look {
	display:block;
}
.productimg {
 height: 230px;
}
 
.centerBoxContentsSpecials img {
 width: 133px;
 height: auto;
}
.productsCol {
 text-align: center;
}

.productsCol .colBorder { margin:2px;overflow:hidden;}

.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}

.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}

.productsCol .productimg_afde a:hover {border:0px solid #DDDDDD;}

.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}

.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}

.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}

.productsCol .productwrapper { padding:0 10px;}

.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}

.productsCol .productwrapper .normalprice { 
 font-size: 13px;
}

.productsCol .productwrapper .productPriceDiscount { 
 font-size: 12px;
 text-align: center;
}

.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}

.productsCol .productimg_afde { float:right; padding:0; margin:0;}

.productsCol .productSpecialPrice {
 color: #FF0000;
 font-size: 16px;
}

 .productSpecialPrice {
font-weight:bold;
font-size:15px;
}
.productsCol .productPriceDiscount { color:#ff0000;}


/* =============================New product detail ===================== */
#div1 { width:415px;
 height: 480px;
   border: 1px solid #ccc;
}
#div1 img {
	 width: 415px;
 height: auto;
   margin-top: 90px;
}
 
#div2 img { width: 80px;
 height: auto;
 border: 1px solid #ccc;
 margin: 5px;}
#div2 {
 width: 80px;
 top: 0px;
 left: -100px;
 position: absolute;
}


/* ============================= product detail ===================== */

h1.productGeneral {
	line-height: 30px;
 color: #342C19;
 font-weight: 700;
 font-size: 21px;
 font-style: italic;
 text-transform: uppercase;
}
h2.productGeneral {
	line-height: 30px;
 color: #342C19;
 font-style: italic;
 text-transform: uppercase;
}
.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}

#productGeneral .proinfo_left { 
 float: left;
 width: 420px;
 margin-left: 105px;
 position: relative;
 margin-top: 10px;
}
.proinfo_left { 
 float: left;
 width: 420px;
 margin-left: 300px;
 position: relative;
 margin-top: 10px;
}
.proinfo_right {
	 margin-right: 5px;
 float: right;
 padding: 15px;
 width: 550px;
 border: 1px solid #ccc;
	margin-top: 10px;
}

.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em;}

.additionalImages { padding-bottom:3px; width:100px;text-align:center;}

.additionalImages a { display:block;margin-right:3px; border:1px solid #CCC; height:70px; width:86px; overflow:hidden;}

#productMainImage { text-align:center; margin:0; margin-bottom:10px;margin-left: 68px;}
#productAdditionalImages {
	width: 400px;
}
#productMainImage a { display:block; }

.content {line-height:180%; font-size:1.1em;}

#productinfoBody .centerColumn {width:1120px;}

.topCateAndNext {
 border-bottom: 1px solid #ccc;
}

h2 .productSpecialPrice {
 font-size: 19px;
}

h2#productPrices { padding-top:10px;}

h2#productPrices .normalprice {

 font-size: 16px;
 font-style: normal;
 height: 22px;

}

h2#productPrices .productPriceDiscount {
 color: #373737;
 font-size: 15px;
 font-style: normal;
 height: 22px;
 text-decoration: none;
}

h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}

h2#productPrices .productPriceDiscountString {

	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;

}

h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}

#productAttributes table td { height:30px;}



.addthis { padding-left:60px;}

#cartAdd { 
 padding-bottom: 5px;
 padding-top: 0.8em;
 text-align: left;
font-size:12px;
}
#cartAdd input[type="text"] {
	 width: 150px;
 height: 50px;
 font-size: 16px;
 text-align: center;
	 float: left;
}
#cartAdd input[type="image"] {
float: left;
margin-top: -34px;
width: 280px;
height: 52px;
margin-left: -3px;
}



#SizingContent h2 { font-size:1.1em;}

#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}

#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}

#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}

#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}

#SizingContent .cellHEADER { background:#E3E3E3;}







#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}

#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}

#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}

#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}

#tab-content .hide {display:none;}

#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}

#tab-content ul a { text-decoration:underline;}





/* ============================= page ===================== */

.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop

 {

 height:30px; border-bottom:1px solid #CCC; padding:0 10px;

}

.navSplitPagesLinks a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}

.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom

 {

padding:0 10px;

padding-top:10px;

height:30px;

}



/* ============================= news ===================== */

#newsboxHeading { background:none repeat scroll 0 0 #845720;}

#newsboxContent ul { padding:0; margin:0; list-style:none;}

#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}

#newsboxContent ul div { text-align:right; padding-top:6px;}



#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#news .articles_date { text-align:right; padding-right:20px;}

#news .articles_content { line-height:180%; font-size:12px; padding:10px;}

#news .list_date { text-align:right; padding-right:20px;}

#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#news .list_col .list_intro p {padding:0; margin:0;}

#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#news .pageNav {}

#news .pageNav .navSplitPagesResult { float:right;}

#news .pageNav .navSplitPagesLinks { float:right;}

#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}

#newsdetail .newsLinkList a { font-size:1.1em;}



/* ============================= article ===================== */

#articlesboxContent ul { padding:0; margin:0; list-style:none;}

#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}

#articlesboxContent ul div { text-align:right; padding-top:6px;}



#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#articles_body .articles_date { text-align:right; padding-right:20px;}

#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}

#articles_body .list_date { text-align:right; padding-right:20px;}

#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#articles_body .list_col .list_intro p {padding:0; margin:0;}

#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#articles_body .pageNav {}

#articles_body .pageNav .navSplitPagesResult { float:right;}

#articles_body .pageNav .navSplitPagesLinks { float:right;}



/* ============================= member ===================== */

#checkoutSuccessOrderNumber { font-size:1.6em;}



#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}

#accountLinksWrapper li { margin-bottom:5px; width:100%;}

#accountLinksWrapper li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}

#accountLinksWrapper li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}





/* ============================= review ===================== */

.reviewCount { padding:5px; display:inline-block;}

.detailReview h2 .detailReview_Title { float:left;}

.detailReview h2 a {display:block;float:right;width:50px;}



/* ============================= table bg ===================== */

.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;background-color: #AAA;

	}

.tableHeading , #cartSubTotal {

	background-color: #CCC;

}

.rowEven {

	background-color: #EEE;

	height: 1.5em;

	vertical-align: top;

	}

.rowOdd {

	background-color: #E2E2E2;

	height: 1.5em;

	vertical-align: top;

	}
.productimg_afde img {width:160px; height:auto;}

/* ============================= 有底部六列new footer ===================== */
#XTR7vrdhI0 {
 background-color: #000;
 color: #fff;
 border-bottom: 1px solid #DFDFDF;
}
#XTR7vrdhI0 .Y5LgZ2CTsF {
 max-width: 1200px;
 overflow: hidden;
}
#XTR7vrdhI0 #bL8Di9wEeQ {
 width: 50%;
}
.LhCxpsnDTk {
	 background: #fff;
 float: left;
}
.LhCxpsnDTk img {
		Opacity: 0.5;
}
.LhCxpsnDTk img:hover {
		Opacity: 1;
}
#XTR7vrdhI0 #bL8Di9wEeQ h3 {
 padding: 0 20px;
 line-height: 30px;
 text-transform: uppercase;
 float: left;
 font-size: 16px;
}
#signup {
 float: right;
 width: 50%;
 height: 60px;
 display: flex;
 flex-direction: column;
 justify-content: center;
 max-width: 440px;
 padding: 0 20px 0 0;
}
#signup .hsearchinput { width: 400px;
 height: 50px;
	position:relative;
 margin-top: 9px;}
#signup input ,#signup form {padding:0px;margin:0px;}
#signup input[type="image"] {
 margin-left: -50px;
 position: absolute;
 height: 47px;
 margin-top: 12px;
}
#ZXOhqUriQs {
 padding: 40px 20px;
	 background: #000;
	 display:none;
 color: #fff;
}
.Tk0oSu1tyQ ,.suv1GQpZNS {
 max-width: 1120px;
 margin: 0 auto;
 color: #fff;
}
.Tk0oSu1tyQ a {
 color: #fff;
}
#ZXOhqUriQs ul h3 {
 font-size: 16px;
 padding: 0 15px 5px 0;
	font-weight: 700;
 text-transform: uppercase;
}
#ZXOhqUriQs ul li {
 font-size: 12px;
 padding: 0 15px 0 0;
 display: block;
 line-height: 21px;
}
#Zweo5NjyKG {
 padding: 20px;
 transform: translateZ(0);
 border-top: 1px solid #DFDFDF;
 background-color: #000;
 height: 85px;
}
#Zweo5NjyKG span.Ht70YZyInH {
 float: left;
 text-align: right;
}
.ALE3MZ1w59 {
 float: left;
 width: 33%;
 margin-bottom: 45px;
	font-size:12px;
}
.ALE3MZ1w59 a {
 color:#fff;
}
.sg3fiNtl24 {
 display: none;
}
#Zweo5NjyKG span.Ht70YZyInH img {
 margin: 8px 0 0 0;
 height: 20px;
 float: left;
}
#Zweo5NjyKG span.k24Xct96WK {
 padding: 0px 0 8px 0;
}
#Zweo5NjyKG span {
 display: block;
}
.Hq9fSnv5dG img {
 Opacity: 0.5;
}
.Hq9fSnv5dG img:hover {opacity:1;}
.Hq9fSnv5dG {
 float: left;
 background: #fff;
 margin-top: 15px;
}
#uspAll {
	background:#374c41;
	 height: 46px;
 }
#uspAll a , #uspAll #usp1 , #uspAll #usp2 , #uspAll #usp3 , #uspAll #usp1 span , #uspAll #usp2 span , #uspAll #usp3 span {
	font-weight: 800!important;
 color: #fff;
 font-size: 15px;
 font-family: cursive;
 }

#usp1 , #usp2 , #usp3 
  {
	width: 29.33%!important;
 }
#usp2 {
	background:#17B063!important;
	height: 46px;
 }
#uspAll #usp1 , #uspAll #usp2 , #uspAll #usp3 {
 z-index: 2;
 text-align: center;
 display: inline-block;
 vertical-align: top;
 padding: 0 20px;
	 margin-top: -2px;
}
#scrollToTop {
 background-color: #2E2E2E;
 color: #fff;
 border: 1px solid #E5E5E5;
 border-color: #2E2E2E;
 backface-visibility: hidden;
 transition: transition;
 position: fixed;
 text-align: center;
 bottom: 0;
 left: 50%;
 width: 100px;
 height: 40px;
 line-height: 40px;
 z-index: 100;
 margin-left: -50px;
}
#scrollToTop:hover {
 background-color:#626464;
 text-decoration:none;
}
.zYPpDAmxjr {
 background: #fff;
 float: left;
}
.zYPpDAmxjr img {
 Opacity: 0.5;
}
.zYPpDAmxjr img:hover {opacity:1;}
#ZXOhqUriQs ul {
	display: inline-block;
	width: 24%!important;
	padding: 0;
	margin: 0;
	vertical-align: top;
 }
/* ============================= new footer ===================== */

/* =============================以下是stylesheet_header_menu.css内容 =====================*/
#YwLrFNm9Vj {
	height: 47px;
	width: 1400px;
	position: relative;
}
#YwLrFNm9Vj ul {
	margin:0;
	padding:0;
}
#YwLrFNm9Vj li {
	float: left;
	height: 47px;
}


#YwLrFNm9Vj li a {
	line-height: 50px;
	font-size: 16px;
	font-weight: bold;
	padding: 0 30px;
}
#nav-head>ul a {
	width: auto;
}
#YwLrFNm9Vj ul ul li {
	background: #fff;
	border-right: 1px solid #CCCCCC;
	width: 254px;
	white-space: nowrap;
	margin: 0 10px;
}
#YwLrFNm9Vj li.submenu li.submenu {
	background-color: #fff;
}

#YwLrFNm9Vj ul.level1 li.submenu:hover ul.level2 ,
#YwLrFNm9Vj ul.level2 li.submenu:hover ul.level3 {
	display:block;
}
#YwLrFNm9Vj ul.level2 {
	background: #fff;
	border: 1px solid #eee;
	left: -9px;
	margin-bottom: 25px;
	padding: 0 5px 5px 10px;
	box-shadow: 0 3px 10px #ddd;
	position: absolute;
	top: 45px;
	width: 1400px;
	display: none;
	z-index: 999999999999;
}
#YwLrFNm9Vj ul.level2 a {
	font-size: 15px!important;
	text-transform: none;
	font-weight: normal;
	line-height: 28px;
	font-family: "YearbookSolidCustom" ,"Times New Roman" ,Times ,serif;
}
#YwLrFNm9Vj ul.level2 a:hover {
	color:#990000;
	text-decoration: none;
}
#YwLrFNm9Vj li a:hover {
	color:#cb2028;
	text-decoration: none;
}
#YwLrFNm9Vj ul.level2 li {
	height: 30px;
	padding: 0;
}
#YwLrFNm9Vj ul.level3 {
	top: 160px;
	left: 100px;
	border-top: 1px solid #CCC;
	width: 1340px;
	position: fixed;
}
/* =============================以上是stylesheet_header_menu.css内容 =====================*/
#itemInfoTabs {
 height: 50px;
	 margin-top: 60px;
}
#itemInfoTabs a.activ {
 height: 51px;
 z-index: 1;
 color: #1A1A1A;
 background: #fff;
}
#itemInfoTabs a {
 cursor: pointer;
 margin: 0 5px 0 0;
 box-sizing: border-box;
 height: 50px;
 display: block;
 transition: all .3s;
 font-size: 14px;
 float: left;
 padding: 15px 1%;
 border: 1px solid #DFDFDF;
 border-bottom: 0 none;
 background: #fff;
 font-weight: 700;
 color: #B4B4B4;
 text-align: center;
 width: auto;
	text-decoration: none;
}
#itemInfoContainer {
 border: 1px solid #DFDFDF;
 background: #fff;
 padding: 15px;
	 margin-right: 5px;
	
}
.clear {clear:both;} /* 清除空白盒子的所有浮动 */ 
/* =============================以上是NEW information内容 =====================*/
#accountTitle ,#registerTitle {
padding: 0 0 20px;
}
#accountTitle h1 ,#registerTitle h1 {
 font-size: 21px;
 font-weight: 500;
 color: #000;
}
#accountContent form {
 width: 49%;
 display: inline-block;
 vertical-align: top;
	padding: 0;
 margin: 0;
	font-family: "Gotham SSm A" ,"Gotham SSm B" ,Arial ,sans-serif;
	 font-style: normal;
 font-size: 11px;
}
.fs-mod-cnt {
 padding: 10px 0;
}
.fs-grp {
 padding: 10px 0;
}
.fs-grp:first-child {
 padding-top: 10px;
}
.fs-grp .fs-row {
 width: 100%;
 padding: 0 0 5px 0px;
}
.fs-grp .fs-row select {
	height: 34px;
}
.fs-row>label {
 width: 30%;
 display: inline-block;
 line-height: 18px;
 margin: 0;
 vertical-align: top;
 padding: 9px 0;
}
.fs-row .alert {
 color: #43D5B0;
 margin-left: 0.5em;
}
.fs-row>span {
 width: 70%;
 vertical-align: top;
}
.fs-row input[type="text"] ,.fs-row input[type="password"] {
 width: 60%;
 background-color: #fff;
 height: 36px;
}
.fs-row input[type="image"] {
 width: 61%;
 background-color: #fff;
}
.fs-row a {
line-height: 18px;
 font-size: 11px;
 display: inline-block;
 text-decoration: underline;
 width: 63%;
 text-align: center;
}
.fs-mod {
 padding: 20px;
 border: 1px solid #E5E5E5;
 background-color: #fff;
}
.register {
	 width: 46%;
 float: left;
 padding: 20px;
 background-color: #fff;
}
.gender {
	width: 309px;
 height: 40px;
 float: right;
 border: 1px solid #A9A9A9;
 margin-right: 42px;
 margin-top: -6px;
}
.gender input[type="radio"] {
	margin: 15px;
}
.fs-row img {
	 width: 500px;
}
#accounttext {
	padding: 5px;
}
#forgotPasswordForm {
 width: 50%;
 min-width: 600px;
}
.splitRightContainer {
	 padding: 20px;
}
/* =============================以上是NEW login内容 =====================*/
.cs{
    margin-top:8px;
}


